include ../etc/config
include ../etc/mixins

extends ../etc/main

block append page-vars
    - showNavbar = true;

block append navbar-vars
    - var displayMenuItems = false
    - var displayLogin = false

block header
    //- Load template from controller
    |<?php if(!isset($title)) {
    +template_curl('/error.php')
    | return;
    |}?>

block page-content
    .jumbotron
        #energy-glow-container(offset-top='121')
            canvas#energy-glow(width='30', height='235')
        .container
            h3
                +template_var('sub_title')
            h1
                +template_var('title')
    .container(style='margin-top: 20px')
        .alert.alert-danger.alert-dismissable.fade.in
            i.fa.fa-exclamation-triangle.fa-2x
            button.close(type='button', data-dismiss='alert', aria-hidden='true') ×
            span
                strong
                    +template_var('alert')
        .container
            .row
                +template_var('message')